@charset "utf-8";
/* CSS Document */

body {
	background-color: #CC9;
	color:#400000;}

#container {
	border: thick solid #003;
	background-color: #CC9;
}
#sidebar1 {
	background: #000004;
	color: #FFF;
	border-right: thick solid #003;
	}
#largetext {
	color:#aa7;}
		
.dropcap {
	color: #FFFFFF;
	background-color: #000004;
}
